Bug 819974 - streaming to stable iscsi path names (with colons) fails to close backing file
streaming to stable iscsi path names (with colons) fails to close backing file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Paolo Bonzini
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 15:05 EDT by Eduardo Habkost
Modified: 2014-06-17 23:14 EDT (History)
10 users (show)

See Also:
Fixed In Version: 1.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 818876
Environment:
Last Closed: 2014-06-13 09:05:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Paolo Bonzini 2012-06-15 04:07:50 EDT
Fixed upstream by commit 947995c09ebd35a752837a5573985ba5a9942ec1.
Comment 3 Shaolong Hu 2014-01-17 03:44:53 EST
Verified on qemu-kvm-rhev-1.5.3-31.el7.x86_64 with steps in comment 0.
Comment 4 Ludek Smid 2014-06-13 09:05:26 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.